{
  "schema_version": "1.4.0",
  "id": "GHSA-wv74-64xh-h3wf",
  "modified": "2022-05-17T00:59:24Z",
  "published": "2022-05-17T00:59:24Z",
  "aliases": [
    "CVE-2012-2834"
  ],
  "details": "Integer overflow in Google Chrome before 20.0.1132.43 allows remote attackers to cause a denial of service or possibly have unspecified other impact via crafted data in the Matroska container format.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-2834"
    },
    {
      "type": "WEB",
      "url": "https://hermes.opensuse.org/messages/15075728"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A15444"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=132779"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2012/06/stable-channel-update_26.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-06-27T10:18:00Z"
  }
}